$kind: http-request
url: "{{talta_local}}channels/update-banner-image/3d702f36-a2ed-4794-9e7d-94905\
  4cbc1f1"
method: POST
body:
  type: formdata
  content:
    - type: file
      key: banner_image
      src: /Users/mac/Downloads/conference notes.jpeg
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 2000
